init.read.exp {sma} | R Documentation

## Reads the Output of the Computed Statistics

### Description

Function displays the 30 measurements computed by the program Spot for each gene in the slide being considered.

### Usage

    init.read.exp(batch, imageid, sep="\t", header=TRUE, ...)

### Arguments

`batch` | batch name of the experiment
`imageid` | integer value; the index of the slide which is considered
`sep` | the field separator character; the columns of the file will be separated by this character.
`header` | a logical value indicating whether the file contains the names of the variables as its first line.
`...` | graphical parameters may also be supplied as arguments to the function (see `par`).

### Value

A matrix containing the 30 columns of computed measurements, corresponding to the rows of different genes in the specified slide.
Details regarding these measurements can be found at http://www.cmis.csiro.au/iap/Spot/spotoutput.htm.

### Warning

The code in the example is not directly executable as it draws upon a particular set of data. This data may be downloaded from http://www.stat.berkeley.edu/users/terry/zarray/Software/smacode.html and when loaded appropriately into the user's directory, this example should be executable in its current form.

### Author(s)

Yee Hwa Yang, yeehwa@stat.berkeley.edu

### References

Spot manual http://www.cmis.csiro.au/iap/Spot/spotmanual.htm

### Examples

    ## apoa1.info <- init.read.exp("apoa1", 1) ## obtains the matrix
    ## of 30 measurements for all the genes spotted on slide 1 of the MouseArray
    ## experiment.

[Package sma version 0.5.14 Index]